html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font,  ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td , .map {margin:0; padding:0; border:0; outline:0; font-family: 'Ubuntu Condensed', 'sans-serif'; font-size:100%;}

body{background:#FFFFFF;}
a{color:#121217;}

.games{background:#9f9615;} /* #f4efb0 #9f9615 */
.sport{background:#0e862d;} /* #adf7be #0e862d */
.science{background:#202b85;} /* #b6bdee #202b85 */
.none{background:#9d4619;}
.dblue{background:#212D84;}
.nblue{background:#0B72B5;}
.lblue{background:#39A9DC;}
.yellow{background:#9d1080;}

.midadv{margin:0;clear:both;}
.midadv img{margin:12px 0 0 12px;}

.share{margin-top:50px;}

h6{font-family:'Arial';font-size:11px;color:#444;margin:4px 4px 8px 6px;text-transform:none;font-weight:bold;}

#archive{padding:0;margin:0;}

#topbanner{width:100%;text-align:center;background:#EFEFEF;;border-bottom:solid 1px #555;}
/* body */
#area{width:992px;margin:0 auto;}

/* =========================== head ====================== */
#header{width:992px;}
#header div{width:366px;height:140px;display:block;float:left;}
#header div.lang{width:40px;height:16px;font-size:12px;padding:16px 0;color:#888888;}
#header img{float:left;margin:20px 18px;}
#header ul{float:left;display:block;width:626px;margin:0;padding:0;list-style-type:none;border: 0;}
#header li{display:block;float:left;width:196px;
	padding:14px 0 12px 0; margin:0 2px 0 10px; 
	text-align:left;text-transform:uppercase;font-size:18px;line-height:20px;font-weight:bold;
	background:#dedede;border:0;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;
}
#header li a{font-family:'Arial';margin:0 12px;text-decoration:none;color:#000;display:inline-block;}
/* anounces */
#header div.ano{width:196px;height:50px;margin:10px 2px 0 10px;}
#header div.ano h4{font-weight:normal;font-size:16px;margin:8px 4px 8px 12px;line-height:16px;color:#222;padding:0;}
#header div.ano p{font-family:'Arial';font-size:8px;margin:0px 4px 0 12px;line-height:11px;color:#444;padding:0;}


/* top menu */
#menu{width:992px;display:block;clear:both;margin:12px 0;}
#menu ul{width:992px;display:block;margin:0;padding:0;list-style-type:none;border: 0;overflow: hidden;display:block;}
#menu li{display:block;float:left;width:116px;
	padding:2px 0; margin:0 4px;
	text-align:center;text-transform:uppercase;font-size:14px;line-height:16px;
	background:#ead7c6;border:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;
}
#menu li a{text-decoration:none;color:#000;}
#menu li a:hover{color:#9d4619;}

#menu li.sel{background:#9d4619;}
#menu li.sel a{color:#FFF;}
#menu li.sel a:hover{color:#FFF;}

#menu li.tv{background:#9d1080;}
#menu li.tv a{color:#FFF;}
#menu li.tv a:hover{color:#FFF;}

/* =========================== container ====================== */
#container{width:992px;display:block;clear:both;margin:20px 0;}

/* main */
#main{float:left;display:block;width:744px;padding:0;margin:0;}
#main div{margin:4px;padding:0;}
#main div.x1{float:left;width:240px;}
#main div.x2{float:left;width:488px;}
#main div.x3{float:left;width:736px;}
#main div.x8{float:left;width:78px;margin-top:18px;}
#main div.x78{float:left;width:410px;}
#main div.x78 p{font-family:'Arial';font-size:12px;line-height:15px;}
#main div.x78 h3{font-size:16px;line-height:18px;margin-top:20px;}
#main div.spoiler{display:block;height:430px;overflow:hidden;margin:0;}
#main span.mspoiler{display:block;width:724px;margin:4px;text-align:center;background:#EFEFEF;padding:8px 0;}

#main div.clear{width:744px;margin:0;clear:both;}
#main div.clear2{width:744px;margin:0;clear:both;height:12px;display:block;}
#main img{border:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
#main img.portrait{float:left;margin:0 8px 0 0;}

#main div.section{
	position:absolute;width:110px;
	display:block;margin:10px 0 0 0;padding:4px 0 4px 8px;
	border:0;border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-webkit-border-radius: 0 10px 10px 0;
	color:#FFF;text-transform:uppercase;line-height:12px;font-size:11px;}
#main h1{font-size:32px;margin:0px 0px 4px 4px;line-height:34px;color:#444;padding:0;}
#main h1 span{font-size:16px;line-height:15px;font-weight:normal;}
#main p{clear:both;font-family:'Arial';font-size:12px;line-height:15px;margin:2px 10px 6px 6px ;color:#222;}
#main p.sub{width:232px;clear:both;margin:12px 0;padding:6px 0 6px 12px;background:#EFEFEF;border:0;border-radius:0 10px 10px 0;-moz-border-radius:10px;-webkit-border-radius:10px;text-transform:uppercase;font-size:10px;line-height:12px;}

#main pre{font-family:'Arial';font-size:10px;color:#888;margin:4px 4px 0 4px;text-transform:uppercase;}
#main pre.date{font-family: 'Ubuntu Condensed', 'sans-serif';font-size:22px;font-weight:bold;margin:6px 4px 6px 4px;color:#9d1080;}
#main h2{font-weight:normal;font-size:28px;margin:20px 4px 6px 4px;line-height:32px;color:#9d4619;clear:both;}
#main h3{font-weight:bold;font-size:18px;margin:2px 4px 6px 4px;line-height:24px;}
#main h3.person{margin-top:16px;}
#main div p{font-family:'Arial';font-size:11px;line-height:15px;margin:4px ;color:#444;}
#main div p.person{clear:none;margin-top:20px;}

#main div p.anno{font-family: 'Ubuntu Condensed', 'sans-serif';clear:none;margin-top:12px;color:#9d1080;}

#main strong{font-size:14px;}
#main div a.img{display:block;min-height:34px;}

.map{float:none;width:730px;margin:4px;height:300px;display:block;inherit: none; }
.map2{float:none;width:480px;margin:4px;height:300px;display:block;inherit: none; }


/* main - sub menu */
#main ul{width:744px;display:block;margin:0;padding:0;list-style-type:none;border: 0;overflow: hidden;}
#main li{display:block;float:left;width:116px;
	padding:2px 0; margin:2px 4px 6px 4px;
	text-align:center;text-transform:uppercase;font-size:12px;line-height:14px;
	background:#EFEFEF;border:0;border-radius:0 10px 10px 0;-moz-border-radius:10px;-webkit-border-radius:10px;
}
#main li a{text-decoration:none;color:#000;}
#main li a:hover{color:#000;text-decoration:underline;}

#main li.sel{background:#9d4619;}
#main li.sel a{color:#FFF;}
#main li.sel a:hover{color:#FFF;}

#main li.none{background:#EFEFEF;color:#AAA;}
#main li.yes{background:#9d4619;color:#FFF;}

#main li.head{background:#FFF;font-weight:bold;text-align:left;padding:2px 2px; width:112px;color:#9d4619;}

/* page */
#page{float:left;display:block;width:744px;padding:0;margin:0;}
#page div{padding:0;}
#page div.spoiler{display:block;height:430px;overflow:hidden;}
#page span.mspoiler{display:block;width:724px;margin:4px;text-align:center;background:#EFEFEF;padding:8px 0;}
#page div.x1{margin:4px;float:left;width:240px;}
#page div.x2{margin:4px;float:left;width:488px;}
#page div.x5{margin:4px;float:left;width:140px;}
#page div.clear{margin:4px;width:744px;margin:0;clear:both;}
#page div.clear2{width:744px;margin:0;clear:both;height:12px;display:block;}

#page div.section{
	position:absolute;width:110px;
	display:block;margin:10px 0 0 0;padding:4px 0 4px 8px;
	border:0;border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-webkit-border-radius: 0 10px 10px 0;
	color:#FFF;text-transform:uppercase;line-height:12px;font-size:11px;}


#page img{border:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
#page div.x1 img{margin:26px 0 0 0;}
#page div.x1 p{font-family:'Arial';font-size:10px;line-height:15px;margin:4px ;color:#444;}
#page div.x1 p.main{font-family: 'Ubuntu Condensed', 'sans-serif'; font-size:16px;line-height:18px;margin:4px ;color:#444;font-weight:bold;text-align:left;}
#page div a.img{display:block;min-height:32px;}
#page div a.img img{margin:0;}
#page div.x1 img.portrait{float:left;margin:0 8px 0 0;height:55px;}

#page h1{font-size:32px;margin:0px 0px 8px 4px;line-height:34px;color:#444;padding:0;}
#page h2{font-weight:normal;font-size:28px;margin:20px 4px 6px 4px;line-height:32px;color:#9d4619;clear:both;}
#page h3{font-weight:bold;font-size:18px;margin:2px 4px 6px 4px;line-height:24px;}
#page h3.person{margin-top:16px;}
#page pre{font-family:'Arial';font-size:10px;color:#444;margin:4px 4px 8px 6px;text-transform:uppercase;}
#page p{clear:both;font-family:'Arial';font-size:13px;line-height:17px;margin:8px 2px 8px 6px ;color:#222;text-align:left;}
#page div p.ethnos{clear:none;font-size:10px;text-align:left;}
#page strong{font-size:14px;font-family:'Arial';font-weight:bold;color:#444;}

/* page - sub menu */
#page ul{width:744px;display:block;margin:0;padding:0;list-style-type:none;border: 0;overflow: hidden;}
#page li{display:block;float:left;width:116px;
	padding:2px 0; margin:2px 4px 6px 4px;
	text-align:center;text-transform:uppercase;font-size:12px;line-height:14px;
	background:#EFEFEF;border:0;border-radius:0 10px 10px 0;-moz-border-radius:10px;-webkit-border-radius:10px;
}
#page li a{text-decoration:none;color:#000;}
#page li a:hover{color:#000;text-decoration:underline;}
#page li.sel{background:#9d4619;}
#page li.sel a{color:#FFF;}
#page li.sel a:hover{color:#FFF;}
#page li.head{background:#FFF;font-weight:bold;text-align:left;padding:2px 2px; width:112px;color:#9d4619;}

/* right */
#right{float:left;display:block;width:248px;padding:0;margin:0;}
#right div{float:none;margin:4px;padding:0;}
#right div.clear{clear:both;height:8px;}
#right div.adv{
	margin-bottom:12px;
}
#right div.toc1{
	clear:both;
	margin-bottom:0px;
	padding:7px 15px 4px 15px;width:210px;height:14px;
	font-size:12px;color:#555;text-transform:uppercase;line-height:14px;
	background:#EFEFEF;border:0;border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;
	border-bottom:solid 2px #DEDEDE;
}
#right div.toc2{
	margin-bottom:0px;
	padding:7px 15px;width:210px;height:14px;
	font-size:12px;color:#222;text-transform:uppercase;line-height:14px;
	background:#EFEFEF;border:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;
}
#right strong{text-transform:uppercase;}
#right ul{list-style-type:none;border: 0;padding:0;margin:5px 15px;}
#right li{float:left;display:block;width:105px;margin:3px 0;padding:0;font-family:arial;font-size:11px;}
#right li a{color:#888;text-decoration:none;}
#right p{clear:both;}


/* =========================== bottom ====================== */
#bottom {width:992px;display:block;clear:both;margin:10px 0;color:#666;padding:12px 0;}
#bottom div{float:left;width:136px; margin:4px;}
#bottom img{border:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
#bottom p{clear:both;font-size:11px;line-height:13px;margin:2px 16px 2px 0px;text-align:center;padding:10px 0;border-top:solid 2px #DDD;}
#bottom p.cpr{background:#EFEFEF;border:0;border-radius:10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;}
#bottom div.clear{width:992px padding:0;margin:0;height:12px;clear:both;}


/* Magnific Popup CSS */
.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 1042; overflow: hidden; position: fixed; background: #0b0b0b; opacity: 0.8; filter: alpha(opacity=80); }
.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 1043; position: fixed; outline: none !important;  -webkit-backface-visibility: hidden; }
.mfp-container { text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }
.mfp-align-top .mfp-container:before { display: none; }
.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left;z-index: 1045; }
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }
.mfp-ajax-cur { cursor: progress; }
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -moz-zoom-out; cursor: -webkit-zoom-out;cursor: zoom-out; }
.mfp-zoom { cursor: pointer;  cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in; }
.mfp-auto-cursor .mfp-content { cursor: auto; } 
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter { -webkit-user-select: none; -moz-user-select: none; user-select: none; }
.mfp-loading.mfp-figure { display: none; }
.mfp-hide { display: none !important; }
.mfp-preloader { color: #cccccc; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px;  right: 8px;  z-index: 1044; }
  .mfp-preloader a { color: #cccccc; }
    .mfp-preloader a:hover { color: white; }
.mfp-s-ready .mfp-preloader { display: none; }
.mfp-s-error .mfp-content { display: none; }
button.mfp-close, button.mfp-arrow { overflow: visible;  cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; display: block; outline: none;  padding: 0; z-index: 1046; -webkit-box-shadow: none; box-shadow: none; }
button::-moz-focus-inner { padding: 0; border: 0; }
.mfp-close { width: 44px; height: 44px; line-height: 44px; position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; opacity: 0.65; padding: 0 0 18px 10px; color: white; font-style: normal; font-size: 28px; font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus { opacity: 1; }
  .mfp-close:active { top: 1px; }
.mfp-close-btn-in .mfp-close { color: #333333; }
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { color: white; right: -6px; text-align: right; padding-right: 6px; width: 100%; }
.mfp-counter { position: absolute; top: 0; right: 0; color: #cccccc; font-size: 12px; line-height: 18px; }
.mfp-arrow { position: absolute; opacity: 0.65; margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px;   -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active { margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus { opacity: 1; }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a { content: '';  display: block; width: 0; height: 0;   position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a { border-top-width: 13px; border-bottom-width: 13px; top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b { border-top-width: 21px; border-bottom-width: 21px; }
.mfp-arrow-left { left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a { border-right: 17px solid white; margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b { margin-left: 25px; border-right: 27px solid #3f3f3f; }
.mfp-arrow-right { right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a { border-left: 17px solid white; margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left: 27px solid #3f3f3f; }
.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; } 
  .mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }
  .mfp-iframe-holder .mfp-close { top: -40px; } 
.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }
  .mfp-iframe-scaler iframe { position: absolute; display: block; top: 0; left: 0;  width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: black; }

/* Main image in popup */
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure { line-height: 0; }
  .mfp-figure:after { content: ''; position: absolute; left: 0px; right: 0px; top: 40px; bottom: 40px; display: block;  width: auto;    height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #444444; } /*left: 39px; right: 39px; top: 55px; bottom: 55px;*/
  .mfp-figure small { color: #bdbdbd; display: block; font-size: 12px; line-height: 14px; }
.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }
.mfp-title { font-size: 12px; text-align: left; line-height: 14px; color: #f3f3f3; word-wrap: break-word; padding:2px 36px 0 0; }
.mfp-image-holder .mfp-content { max-width: 100%; }
.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /* Remove all paddings around the image on small screen */
  .mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
  .mfp-img-mobile img.mfp-img { padding: 0; }
  .mfp-img-mobile .mfp-figure { /* The shadow behind the image */ }
    .mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
    .mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
  .mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
  .mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6);  position: fixed; text-align: center; padding: 0; } }

@media all and (max-width: 900px) { .mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
  .mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
  .mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
  .mfp-container { padding-left: 6px; padding-right: 6px; } }

.mfp-ie7 .mfp-img { padding: 0; }
.mfp-ie7 .mfp-bottom-bar { width: 600px; left: 50%; margin-left: -300px; margin-top: 5px; padding-bottom: 5px; }
.mfp-ie7 .mfp-container { padding: 0; }
.mfp-ie7 .mfp-content { padding-top: 44px; }
.mfp-ie7 .mfp-close { top: 0; right: 0; padding-top: 0; }